# drawtest.c File Reference

`#include <magick/magick-config.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <time.h>`
`#include <wand/MagickWand.h>`

## Functions

static void | ScribbleImage (Image *image)
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv |
| ) |  |  |

static void ScribbleImage | ( | Image * | image | ) | `[static]`